/* No media query since this is the default in Bootstrap */




/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 200px) {
    * {
        background-color: white;
    }

}

/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {
    * {
        background-color: blue;
    }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    * {
        background-color: white;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    * {
        background-color: white;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    * {
        background-color: white;
    }
}

h1 {
    background: white;
}

h5 {
    background: coral;
}

#footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;            /* Footer height */

}
